Loading...
Searching...
No Matches
BALL::VIEW::QuadMesh::Quadruple Struct Reference

`#include <BALL/VIEW/PRIMITIVES/quadMesh.h>`

## Public Member Functions

| Quadruple (Position p1, Position p2, Position p3, Position p4)

## Public Attributes

Position | q1
Position | q2
Position | q3
Position | q4

## Detailed Description

Definition at line 34 of file quadMesh.h.

## Constructor & Destructor Documentation

## Quadruple()

BALL::VIEW::QuadMesh::Quadruple::Quadruple | ( | Position | p1,
|  | Position | p2,
|  | Position | p3,
|  | Position | p4 )

inline

Definition at line 37 of file quadMesh.h.

## Member Data Documentation

## q1

Position BALL::VIEW::QuadMesh::Quadruple::q1

Definition at line 43 of file quadMesh.h.

## q2

Position BALL::VIEW::QuadMesh::Quadruple::q2

Definition at line 43 of file quadMesh.h.

## q3

Position BALL::VIEW::QuadMesh::Quadruple::q3

Definition at line 43 of file quadMesh.h.

## q4

Position BALL::VIEW::QuadMesh::Quadruple::q4

Definition at line 43 of file quadMesh.h.